:link {
	color: #0000FF;
}
:link.barlink {
	color: #FFFFFF;
}

:active {
	color: #FF0000;
}
:active.barlink {
	color: #FFFFFF;
}
	
:hover {
	color: #FF0000;
}
:hover.barlink {
	color: #FFFF33;
}

:visited {
	color: #990099;
}
:visited.barlink {
	color: #FFFFFF;
}

:visited:hover {
	color: #FF0000;
}
:visited:hover.barlink {
	color: #FFFF33;
}

body  {
	background-color: #FFFFFF;
	font-family: arial, sans-serif;
	font-size: 10pt;
}

h2 {
	font-family: Albertus Extra Bold, sans-serif;
	font-size: 16pt;
}

h3 {
	font-family: verdana, sans-serif;
	font-size: 12pt;
	margin-top: 50px;
}

p {
	font-family: arial, sans-serif;
	font-size: 10pt;
}

.start_case {
	color: #999999;
	background-color: #999999;
	height: 1px;
	width: 100%;
}

.start_sum {
	color: #000000;
	background-color: #000000;
	height: 3px;
	width: 100%;
}

.start_roll {
	color: #000000;
	background-color: #000000;
	height: 3px;
	width: 100%;
}

.banner {
	background-color: #333399;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	border : 1px solid #000000;
}

.bar {
	position: absolute;
	top: 80px;
	left: 8px;
	width: 160px;
}

.bar_box {
	background: #333399;
	border : 1px solid #000000;
	padding-bottom: 10px;
	padding-top: 10px;
}

.boxout {
	background: #FFFFCC;
	color: #333399;
	border : 1px solid #000000;
	padding-left: 10px;
	padding-right: 10px;
}

.bar_spacer {
	color: #FFFFFF;
	width: 60%;
	height: 1px;
	background-color: #FFFFFF;
}

.bar_text {
	color: #000000;
	text-align: left;
	font-family: arial, sans-serif;
	font-size: 10pt;
	margin-left: 8px;
}

.body {
	position: absolute;
	left: 190px;
	top: 90px;
	margin-right: 30px;
}

.niceimg {
	border: none;
}

.borderimg {
	border : 1px solid #000000;
	margin-top: 10px;
}

.rpic_table {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.lpic_table {
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
}

.caption {
	font-family: arial, sans-serif;
	font-size: 70%;
	text-align: center;
}

.section_header {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
	margin-top: 3px;
}

.form_header {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
	margin-top: 2px;
}

.hitpager {
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	padding: 4px;
}

.action_link {
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #AFCFFB;
	padding: 1px;
}

.notify {
	color: #FFFFFF;
	text-align: center;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #6C9FD8;
	padding: 4px;
	margin-top: 2px;
}

.error {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
	margin-top: 2px;
}

.header_table {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
}

.header_title_cell {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
}

.header_links_cell {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
}

.data_table {
	font-family: "Arial";
	font-size: 8pt;
	border: 1px #000000 solid;
	border-collapse: collapse;
	margin-top: 4px;
}

.info_table {
	font-family: "Arial";
	font-size: 10pt;
	margin-top: 4px;
}

.header_cell {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
}

.rownumber_cell {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
}

.table_action_cell {
	text-align: center;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #AFCFFB;
	padding: 4px;
}

.data_cell {
	font-family: "Arial";
	font-size: 8pt;
	padding: 4px;
}

.input_cell {
	font-family: "Arial";
	font-size: 8pt;
	background: #AFCFFB;
	padding: 4px;
}

.form_table {
	font-family: "Arial";
	font-size: 8pt;
	border: 3px #FFFFFF solid;
	border-collapse: collapse;
	width: 99%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
}

.form_item_header_cell {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
	margin: 2px;
}

.help_cell {
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #396DA5;
	padding: 10px;
}

.form_action_cell {
	text-align: center;
	color: #FFFFFF;
	font-family: "Arial";
	font-size: 8pt;
	font-weight: bold;
	background: #AFCFFB;
	padding: 4px;
}

.search_table {
	font-family: "Arial";
	font-size: 8pt;
	border: 3px #FFFFFF solid;
	border-collapse: collapse;
	margin-top: 4px;
}

.highlight {
	border: 1px dashed #FFBB00;
	background-color : #FFFF00;
}

.mild_highlight {
	border: 1px dashed #FFBB00;
	background-color : #FFFFCC;
}

.inline_note {
	display:none;
	font-family: arial, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	background-color: #FAF3D5;
	color:#000000;
	position:absolute;
	text-align:justify;
	padding:10px;
	width:80%;
	left:10%;
	border:solid;
	border-width:1px;
	margin-top:30px;
}